Public Class frmReceipt

  Sub SetPayrollInfo(ByVal empName As String, ByVal pay As Double,
                     ByVal totalPay As Double, ByVal ficaTax As Double,
                     ByVal fedTax As Double, ByVal check As Double)
    txtName.Text = empName
    txtGrossPay.Text = FormatCurrency(pay)
    txtTotalPay.Text = FormatCurrency(totalPay)
    txtFicaTax.Text = FormatCurrency(ficaTax)
    txtFedTax.Text = FormatCurrency(fedTax)
    txtCheck.Text = FormatCurrency(check)
  End Sub

  Private Sub btnPrint_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnPrint.Click
    PrintForm1.PrintAction = Printing.PrintAction.PrintToPrinter
    PrintForm1.Print()
  End Sub

  Private Sub btnReturn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnReturn.Click
    Me.Close()
  End Sub

End Class